@charset "utf-8";
/* --------------------------------------------------
ページ別のCSS（含む）
-------------------------------------------------- */
/* メインイメージ1
------------------------------ */
#mainimg {
    width: 100%;
    height: 600px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    -webkit-flex: 1;
    flex: 1;
    
}
.kinga {
    position: absolute;
    right: 100px;
    top: 100px;
}

.bg-slider {
	width: 100%;
	height: 600px;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}


#mainimg2nd {
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
 
}
.bgmainimg{
    width: 100%;
    height: auto;
	height: 250px;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bgbk{
    /* 背景画像の透過用css */
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.50);
}
.bg01{
    background-position: center top;
    background-image: url(../img/category/mainimg2nd_01.jpg);    
}
.bg02{
    background-position: center top;
    background-image: url(../img/category/mainimg2nd_02.jpg);
    
}
.bg03{
    background-position: center top;
    background-image: url(../img/category/mainimg2nd_03.jpg);
    
}
.bg04{
    background-position: center top;
    background-image: url(../img/category/mainimg2nd_04.jpg);
    
}
.bg05{
    background-position: center top;
    background-image: url(../img/category/mainimg2nd_05.jpg);
    
}
.bg06{
    background-position: center top;
    background-image: url(../img/category/mainimg2nd_06.jpg);
    
}
.bg07{
    background-position: center top;
    background-image: url(../img/category/mainimg2nd_07.jpg);
    
}
.bg08{
    background-position: center top;
    background-image: url(../img/category/mainimg2nd_08.jpg);
    
}
/* index.html
------------------------------ */

.newsBox {
    padding-top: 20px;
	padding-bottom: 20px;
    padding-left: 20px;
    background-image: url(../img/index/bg_news01.png);
     background-repeat: repeat;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	 flex-wrap: wrap;         /*折り返し有り・複数行*/
}
.newsBox .bnrBox01{
    margin-bottom: 1em;
}
.newsBox .title {
    border-radius: 10px;
    background-color: rgb(202, 29, 0);
    width: 220px;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-right: 30px;
    margin-bottom: 30px;
}




.newsBox .bnrBox   {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    text-align: left;
    font-size: 0.9em;
    margin-right: 30px;
    margin-bottom: 30px;
    padding-bottom: 2em;
    position: relative;
}

.newsBox .bnrBoximg   {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    text-align: center;
    font-size: 0.9em;
    margin-right: 30px;
    margin-bottom: 30px;
    padding-bottom:0em;
    position: relative;
    padding-top: 15px;
}
.newsBox .bnrBox img {
    width: 100%;
    height: 90px;
    object-fit: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.newsBox .bnrBox p {
    margin-bottom: 0.5em;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.5em;
    
}
.newsBox .bnrBox p.more {
    position: absolute;
    left: 2px;
    bottom: 3px;
}
.newsBox .type01  {
	width: 220px;
}
.newsBox .type02  {
	width: 300px;
}
.newsBox .type03  {
	width: 320px;
}

.indexadd{
    padding-bottom: 20px;
    padding-top: 20px;
    margin-top: 50px;
   width: 45%;
    margin-left: auto;
    margin-right: auto;
    
}

.indexadd .logoBox{
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
    margin-left: 0px;
	float: left;
	  font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}

.indexadd .logoBox .p01{
    margin-bottom: 30px;
  font-size: 2.5em;
}
.indexadd .logoBox .p02{
    margin-top: 30px;
  
}
.indexadd .logoBox p{
    margin-bottom: 2em;

}
.indexadd a:link,
.indexadd a:visited,
.indexadd a:active {
	color: #000000;
	text-decoration: none;
}
.indexadd a:hover {
	text-decoration: underline;
}
.facebookBox01{
    width: 50%;
    height: 500px;
    margin-left: 20px;
    margin-top: 30px;
}
.mainbnr  {
    position: absolute;
    z-index: 10;
    width: 300px;
    left: 0px;
    top: 650px;
    text-align: center;
}

.mainbnr img  {
    margin-bottom: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}



/* 2nd
------------------------------ */
.bread {
  margin-bottom: 30px;
  margin-top: 50px;
  text-align: left;
}
.img2ndright {
  margin-bottom: 30px;
  margin-left: 30px;
  float: right;
}
.img2ndleft {
  margin-bottom: 30px;
  margin-right: 30px;
  float: left;
}

/* ページ内リンク用 */

.jyuyonavi{
	margin-bottom: 50px;
	margin-top: 20px;
	text-align: left;
}
.jyuyonavi li{
    margin-top: 0px;
    margin-bottom: 5px;
    text-align: left;
    border-right: 2px solid #FFD3D3;
    float: left;
    padding-left: 25px;
    padding-right: 25px;
    
}
.jyuyonavi li:first-child {
	border-left: 2px solid #FFD3D3;
}

.jyuyonavi li a:hover {
    background-color: hsla(0,100%,84%,1.00);
    display: block;
    text-decoration: none;
}







.side2nd {
 
    border-radius: 20px;
    background-image: url(../img/bg_index01.jpg);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: 50;
    text-align: left;
}

.side2nd li{
    background-image: url(../img/ico_arrows01.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
}
.side2nd li.sizeS{
    float: left;
    padding-left: 10px;
    margin-right: 20px;
}

.contentsBox_02 {
    width: 48%;
    margin-bottom: 30px;

}

.contentsBox_03 {
    width: 30%; 
	margin-bottom: 20px;
}

.contentsBox_02 img, .contentsBox_03 img{
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    width: 100%;   
}
.bunkazai01 {
    text-align: center;
    margin-left: auto;
    margin-right: auto; 
	
}

.bunkazai01 .img01 {
  
    height: 390px;
  vertical-align: middle;
	display: table-cell;
}

/* 一覧ページ */
.listBox01{
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
    padding-top: 20px;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 2em;
    transition: all 0.3s ease 0s;
    text-decoration: none;
    color: #000000;
    position: relative;
    height: auto;
    width: 48%;
}

.listBox01 img{
     display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.listBox01 h3{
    margin-top: 10px;
}

.listBox02{
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
    padding-top: 0px;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 2em;
    transition: all 0.3s ease 0s;
    text-decoration: none;
    color: #000000;
    position: relative;
    height: auto;
    width: 23%;
}
.listBox02_empty{
    padding-top: 0px;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 2em;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    text-decoration: none;
    color: #000000;
    position: relative;
    height: auto;
    width: 23%;
}
.listBox02 img{
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    width: 100%;
}
.listBox02 h3{
    margin-top: 10px;
}


/* 詳細ページ */
.details .photolist{
    text-align: center;
    margin-bottom: 40px;
}
.details .photolist img{
    height: 150px;
    margin: 10px;
}

.details .photolist{
    text-align: center;
}
.details h3{
    font-size: 40px;    
}
.details h4{
    text-align: center;
    color: #948500;
    font-weight: bold;
}
.details .conBox_02 {
    width: 48%;
    margin-bottom: 30px;
  
}

.borderBox {
    padding-top: 15px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 0px;
    border: 1px dotted #CF1B1E;
    background-color: #FFE6E6;
    margin-bottom: 20px;
}


.popupBox {
    padding-top: 15px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 0px;
    background-color: #ffffff;
    text-align: left;   
}

.popupBox h5{
    padding-top: 0.7em;
    padding-right: 0;
    padding-left: 0px;
    padding-bottom: 0.5em;
    font-size: 18px;
    margin-bottom: 10px;
    background-color: #FFE0E0;
    margin-top: 0px;
    text-align: center;   
}






/*====================================================================
.s_05 .accordion_one
====================================================================*/
.s_05 .accordion_one {
    max-width: 100%;
    margin: 0 auto;
}
.s_05 .accordion_one .accordion_header {
    font-size: 18px;
    font-weight: bold;
    padding-top: 20px;
    padding-right: 0%;
    padding-left: 40px;
    padding-bottom: 20px;
    text-align: left;
    position: relative;
    z-index: +1;
    cursor: pointer;
    transition-duration: 0.2s;
    background-image: url(../img/category/img_faq_q.png);
    background-repeat: no-repeat;
    background-position: left 15px;
}

.s_05 .accordion_one .accordion_header:hover {
    opacity: .8;
}
.s_05 .accordion_one .accordion_header .i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 0%;
    width: 40px;
    height: 40px;
    border: 1px solid #ccc;
    margin-top: -20px;
    box-sizing: border-box;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
}
.s_05 .accordion_one .accordion_header .i_box .one_i {
    display: block;
    width: 18px;
    height: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
    position: relative;
}
.s_05 .accordion_one .accordion_header.open .i_box {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
}
.s_05 .accordion_one .accordion_header .i_box .one_i:before, .s_05 .accordion_one .accordion_header .i_box .one_i:after {
    display: flex;
    content: '';
    background-color: #000;
    border-radius: 10px;
    width: 18px;
    height: 4px;
    position: absolute;
    top: 7px;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transform-origin: center center;
}
.s_05 .accordion_one .accordion_header .i_box .one_i:before {
    width: 4px;
    height: 18px;
    top: 0;
    left: 7px;
}
.s_05 .accordion_one .accordion_header.open .i_box .one_i:before {
    content: none;
}
.s_05 .accordion_one .accordion_header.open .i_box .one_i:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.s_05 .accordion_one .accordion_inner {
    display: none;
    padding: 30px 30px;
    box-sizing: border-box;
}

.s_05 .accordion_one .accordion_inner .box_one {
    height: auto;
}
.s_05 .accordion_one .accordion_inner p.txt_a_ac {
    margin: 0;
    background-image: url(../img/category/img_faq_a.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 40px;
}


@media screen and (max-width: 1024px) {
    .s_05 .accordion_one .accordion_header {
        font-size: 18px;
    }
    .s_05 .accordion_one .accordion_header .i_box {
        width: 30px;
        height: 30px;
        margin-top: -15px;
    }
 
}
@media screen and (max-width: 767px) {
    .s_05 .accordion_one .accordion_header {
    font-size: 16px;
    text-align: left;
    padding-top: 15px;
    padding-right: 60px;
    padding-left: 30px;
    padding-bottom: 15px;
    }
}


